#legacy

appian.ac.jsalert.noNameError.displayname=You must provide a name
appian.ac.jsalert.fileNameError.displayname=You may not use a name that contains a
#### Access levels ####
portlet.collabkc.text.accesslevel.readonly = Your Access: Read-Only
portlet.collabkc.text.accesslevel.author = Your Access: Author
portlet.collabkc.text.accesslevel.admin = Your Access: Administrator
portlet.collabkc.text.accesslevel.approval = Your Changes Require Approval
portlet.collabkc.text.accesslevel.noaccess = Sorry, You do not have access to this Knowledge Center:
portlet.collabkc.text.accesslevel.contact = Please contact the Knowledge Center Administrator.
portlet.collabkc.text.accesslevel.subscribe = To subscribe to this knowledge center, please click
portlet.collabkc.text.accesslevel.pending = PENDING APPROVAL
portlet.collabkc.text.accesslevel.request = Your subscription request to Knowledge Center:
portlet.collabkc.text.accesslevel.unsubscribed = UNSUBSCRIBED
EnterNewFolderName=Enter new folder name:
CreateFolder=Create Folder
Cancel=Cancel
KnowledgeCenter=Knowledge center
BackNotAvailable=back not available
AddAFileNotAvailable=add a file not available
NewFolder=New Folder
NewFolderNotAvailabl=new folder not available
NewVersionNotAvailab=new version not available
DeleteNotAvailable=delete not available
CheckoutNotAvailable=checkout not available
BackNotAvailable_2=back not available
AddAFileNotAvailable_2=add a file not available
NewFolderNotAvailabl_2=new folder not available
NewVersionNotAvailab_2=new version not available
DeleteNotAvailable_2=delete not available
CheckoutNotAvailable_2=checkout not available
BackNotAvailable_3=back not available
AddAFileNotAvailable_3=add a file not available
NewFolderNotAvailabl_3=new folder not available
NewVersionNotAvailab_3=new version not available
Delete=Delete
Delete_2=Delete
CheckoutNotAvailable_3=checkout not available
YourAccessReadonly=Your Access: Read-Only
YourAccessAuthor=Your Access: Author
YourChangesRequireAp=Your Changes Require Approval
YourAccessAdministra=Your Access: Administrator
YouMustProvideAName=You must provide a name.
# {0} is a set of invalid characters
YouMayNotUseANameTha=You may not use a name that contains a {0}.
